/***** Custodial Page *****/

/****************INTRODUCTION******************/
#introduction {
	background-image: url(/shared/media/custodial/intro-background.jpg);
	background-position: center;
	background-size: cover;
	color: #ffffff;
	text-align: center;
	padding: 0 20px 50px 20px;
}

#logo-container {
	text-align: center;
	margin: 0 auto;
	padding: 50px 0 50px 0;
}

#thorlux-logo {
	border-right: none;
	padding-right: 0;
	padding-bottom: 30px;
	border-bottom: 1px solid #ffffff;
}

#solite-logo {
	padding-left: 0;
	padding-top: 30px;
}

.intro-logos {
	margin: 0 auto;
	display: block;
	max-height: 150px;
	max-width: 80%;
}

#introduction h2 {
	font-weight: bold;
	font-size: 2.3em;
	line-height: 1em;
	margin-bottom: 10px;

}

#introduction h3 {
	font-size: 1.8em;
}

@media screen and (min-width: 500px) {
	#introduction h2 {
		font-size: 2.5em;
	}

	#introduction h3 {
		font-size: 2em;
	}
}

@media screen and (min-width: 1200px) {
	#logo-container {
		padding: 100px 0;
	}

	.intro-logos {
		display: inline-block;
		max-height: 150px;
	}

	#thorlux-logo {
		border-right: 1px solid #ffffff;
		border-bottom: none;
		padding-bottom: 0;
		padding-top: 0;
		max-width: 400px;
	}

	#solite-logo {
		padding-left: 30px;
		height: 150px;
	}
}

/*******************DIVIDE********************/

.blue-divide {
	height: 5px;
	background: linear-gradient(to left, #002548, #0066cc);
	width: 100%;
}

/*******************INTRO TEXT*****************/
#introduction-text {
	padding: 50px 30px;
	text-align: center;
	background-color: #fff;
}

#introduction-text h2 {
	margin-bottom: 50px;
}

#background-text {
	width: 100%;
	max-width: 800px;
	margin: auto;
	text-align: left;
}

@media screen and (min-width: 1000px) {
	#introduction-text {
		padding: 100px 30px;
		text-align: center;
	}

	#background-text {
		width: 50%;
		display: inline-block;
	}

	#background-text p:first-child {
		margin-top: 0;
	}
}

/*******************ACCREDITATION*******************/

#accreditation {
	background: #fff;
	padding: 50px 0;
	text-align: center;
}

#accreditation p {
	max-width: 800px;
	margin: 10px auto;
	text-align: left;
}

#accreditation h3 {
	text-align: center;
	padding-bottom: 30px;
}

#accreditation-logo-wrapper {
	text-align: center;
	margin: 0 auto;
}

#accreditation img {
	height: 84px;
	margin-top: 20px;
}

#accreditation #working-with-logo-container {
	margin-top: 50px;
}

#accreditation #working-with-logo-container img {
	margin: 0 10px;
}

/*******************LINK SECTION*************************/

#link-section {
	text-align: center;
	padding: 100px 0;
	background-color: #fff;
}

#link-section p {
	text-align: center;
	margin-bottom: 2em;
}

#link-section img {
	width: 300px;
}
